<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.1/css/all.min.css" integrity="sha512-DTOQO9RWCH3ppGqcWaEA1BIZOC6xxalwEsw9c2QQeAIftl+Vegovlnee1c9QX4TctnWMn13TZye+giMm8e2LwA==" crossorigin="anonymous" referrerpolicy="no-referrer" />
  <link rel="stylesheet" href="style.css">
  <title>Sound Board</title>
</head>
<body>
  <audio id="applause" src="sounds/applause.mp3"></audio>
  <audio id="boo" src="sounds/boo.mp3"></audio>
  <audio id="gasp" src="sounds/gasp.mp3"></audio>
  <audio id="tada" src="sounds/tada.mp3"></audio>
  <audio id="victory" src="sounds/victory.mp3"></audio>
  <audio id="wrong" src="sounds/wrong.mp3"></audio>

  <div id="buttons"></div>
  <script src="script.js"></script>
</body>
</html>